INSERT INTO auth_attempt_recorded_by_idp (id, authentication_success, timestamp , token, token_id, used_binding, username) VALUES (nextval('app_configuration_id_seq'), true, '17/12/2015', 'token','token_id0', 'HTTP_REDIRECT_BINDING', 'titi');
INSERT INTO auth_attempt_recorded_by_idp (id, authentication_success, timestamp , token, token_id, used_binding, username) VALUES (nextval('app_configuration_id_seq'), true, '18/12/2015', 'token','token_id1', 'SOAP_POST_BINDING', 'toto');
INSERT INTO auth_attempt_recorded_by_idp (id, authentication_success, timestamp , token, token_id, used_binding, username) VALUES (nextval('app_configuration_id_seq'), true, '19/12/2015', 'token','token_id2', 'HTTP_REDIRECT_BINDING', 'tutu');
INSERT INTO auth_attempt_recorded_by_idp (id, authentication_success, timestamp , token, token_id, used_binding, username) VALUES (nextval('app_configuration_id_seq'), true, '20/12/2015', 'token','token_id3', 'SOAP_POST_BINDING', 'tutu');
INSERT INTO auth_attempt_recorded_by_idp (id, authentication_success, timestamp , token, token_id, used_binding, username) VALUES (nextval('app_configuration_id_seq'), true, '21/12/2015', 'token','token_id4', 'HTTP_REDIRECT_BINDING', 'tata');

INSERT INTO auth_attempt_recorded_by_sp (id, authentication_success, timestamp , token, token_id, used_binding, username) VALUES (nextval('app_configuration_id_seq'), true, '17/12/2015', 'token','token_id0', 'HTTP_REDIRECT_BINDING', 'titi');
INSERT INTO auth_attempt_recorded_by_sp (id, authentication_success, timestamp , token, token_id, used_binding, username) VALUES (nextval('app_configuration_id_seq'), true, '18/12/2015', 'token','token_id1', 'SOAP_POST_BINDING', 'tutu');
INSERT INTO auth_attempt_recorded_by_sp (id, authentication_success, timestamp , token, token_id, used_binding, username) VALUES (nextval('app_configuration_id_seq'), true, '19/12/2015', 'token','token_id2', 'HTTP_REDIRECT_BINDING', 'roro');
INSERT INTO auth_attempt_recorded_by_sp (id, authentication_success, timestamp , token, token_id, used_binding, username) VALUES (nextval('app_configuration_id_seq'), true, '20/12/2015', 'token','token_id3', 'SOAP_POST_BINDING', 'toto');
INSERT INTO auth_attempt_recorded_by_sp (id, authentication_success, timestamp , token, token_id, used_binding, username) VALUES (nextval('app_configuration_id_seq'), true, '21/12/2015', 'token','token_id4', 'HTTP_REDIRECT_BINDING', 'tata');
INSERT INTO auth_attempt_recorded_by_sp (id, authentication_success, timestamp , token, token_id, used_binding, username) VALUES (nextval('app_configuration_id_seq'), true, '22/12/2015', 'token','token_id5', 'SOAP_POST_BINDING', 'tutu');
